## Basic Internal Plot Function

## Usage

    plot.xy(xy, type, pch=1, lty="solid", col=par("fg"), bg=NA, cex=1, ...)

## Arguments

`xy` | A four-element list as results from `xy.coords(..)`.
`type` | 1 character code.
`pch` | character or integer code for kind of points/lines.
`lty` | line type code, see `lines`.
`col` | color code or name, see `colors`, `palette`.
`bg` | background (``fill'') color for open plot symbols.
`cex` | character expansion
`...` | further graphical parameters

## Description

This is the internal function that does the basic plotting of points and lines. Usually, one should rather use the higher level functions instead and refer to their help pages for explanation of the arguments.

## See Also

`plot`, `plot.default`, `points`, `lines`.

## Examples

    points.default # just calling "plot.xy(xy.coords(x, y), type = "p", ......)"

[Package Contents]